#fw-section-hero-25f2d96b-6c9f-45b6-b30a-b33786eebf71 {
--color-primary: #e8b75d;
--color-primary-rgb: 232, 183, 93;
--color-background: #7cbec1;
--color-background-rgb: 124, 190, 193;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #1A1A1A;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-links-list-c73e4074-de14-4f1b-8bb0-f66628c149ef {
--color-primary: #fb81b4;
--color-primary-rgb: 251, 129, 180;
--color-background: #7cbec1;
--color-background-rgb: 124, 190, 193;
--color-on-primary: #191919;
--color-on-primary-rgb: 25, 25, 25;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #1A1A1A;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-d0200d7e-e5e4-4f7a-a58e-c279fb9b1114 {
--color-primary: #fb81b4;
--color-primary-rgb: 251, 129, 180;
--color-background: #7cbec1;
--color-background-rgb: 124, 190, 193;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #1A1A1A;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}